// Version: $Id: 72367e9b928b5b7aa973691c140deb07416d020b $
//
//

// Commentary:
//
//

// Change Log:
//
//

// Code:

#pragma once

#include <dtkTest>

class dtkLoggerHandlersTestCase : public QObject
{
    Q_OBJECT

public:
    dtkLoggerHandlersTestCase(void);
    virtual ~dtkLoggerHandlersTestCase(void);

private slots:
    void initTestCase(void);
    void init(void);

private slots:
    void testLoggerHandlers(void);

private slots:
    void cleanupTestCase(void);
    void cleanup(void);
};

//
// dtkLoggerHandlersTest.h ends here
